RESIZEPART(8)

NUME
resizepart - informează nucleul despre noua dimensiune a unei partiții

REZUMAT

resizepart dispozitiv partiția lungimea

DESCRIERE

resizepart comunică nucleului Linux noua dimensiune a partiției specificate. Comanda este o simplă învăluire în jurul ioctl-ului «resize partition».

Această comandă nu gestionează partițiile de pe un dispozitiv bloc.

PARAMETRI

dispozitiv
    Dispozitivul disc.

partiția
    Numărul partiției.

lungimea
    Noua lungime a partiției (în sectoare de 512 octeți).

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

CONSULTAȚI ȘI

addpart(8), delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda resizepart face parte din pachetul util-linux care poate fi descărcat de la